# tbb::internal::affinity_partitioner_base_v3 Class Reference

Defines entry point for affinity partitioner into tbb run-time library. More...

`#include <partitioner.h>`

Inheritance diagram for tbb::internal::affinity_partitioner_base_v3:

List of all members.

## Friends
class | tbb::affinity_partitioner
class | tbb::interface6::internal::affinity_partition_type

## Detailed Description

Defines entry point for affinity partitioner into tbb run-time library.

The documentation for this class was generated from the following file:

- partitioner.h

Copyright © 2005-2013 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.